@10000 = ~Miaou ! Oh, qu'est-ce que c'est que ça ?~
@10001 = ~Miaou ! Quel gamin ordinaire.~
@10002 = ~Miaou ! C'est quoi, sous ma patte... ?~
@10003 = ~Je cherche une escorte. Ça vous intéresse ?~
@10004 = ~Je cherche des mercenaires.~
@10005 = ~Cherchez-vous du travail ?~
@10006 = ~Vous ne pouvez pas éviter le passé

Pour obtenir l'antidote pour guérir la vache de Dreppin, je dois d'abord obtenir de la fleur de belladone dans la Promenade et l'apporter au « guérisseur de vaches » des bas quartiers.~
@10007 = ~Vous ne pouvez pas éviter le passé

J'ai l'antidote. Maintenant, je dois l'apporter à Dreppin et Nessie. Je devrais retourner au Bord Sud.~
@10008 = ~Épices et or

Ribald m'a demandé de livrer des épices à l'auberge « Dans le mur », située quelque part dans le Bord Sud.~
@10009 = ~Épices et or

J'ai livré à l'aubergiste le sac que Ribald m'a donné. Je devrais retourner voir Ribald et lui dire que la tâche est accomplie.~
@10010 = ~Épices et or

J'ai livré pour Ribald un sac d'épices à l'auberge « Dans le mur ». Ribald a été reconnaissant pour mon aide et m'a récompensé avec de l'or et une pierre ioun.~~Épices et or

J'ai livré pour Ribald un sac d'épices à l'auberge « Dans le mur ». Ribald a été reconnaissant pour mon aide et m'a récompensée avec de l'or et une pierre ioun.~
@10011 = ~Amour enterré

J'ai rencontré un vampire avec une histoire tragique. Il a été transformé par un vampire en attendant sa bien-aimée, Lydia. Il m'a supplié de retrouver son amoureuse et de lui dire que son amoureux est parti avec une autre fille, car il souhaite qu'elle parte sans lui. Il croit que Lydia se trouve dans le Bord Sud.~~Amour enterré

J'ai rencontré un vampire avec une histoire tragique. Il a été transformé par un vampire en attendant sa bien-aimée, Lydia. Il m'a suppliée de retrouver son amoureuse et de lui dire que son amoureux est parti avec une autre fille, car il souhaite qu'elle parte sans lui. Il croit que Lydia se trouve dans le Bord Sud.~
@10012 = ~Amour enterré

J'ai trouvé Lydia et j'ai décidé de lui dire la vérité. Elle est partie retrouver son amoureux immédiatement après.~
@10013 = ~Amour enterré

J'ai trouvé Lydia et je lui ai raconté le mensonge que Crynn m'a demandé. Elle est partie immédiatement après.~
@10014 = ~Amour enterré

J'ai aidé Crynn, le vampire tragique, avec son problème. Espérons qu'il pourra trouver la paix.~
@10015 = ~Voyageons ensemble

Un homme m'a engagé pour l'escorter du Bord Sud jusqu'à Franc-Marché. Je devrais lui parler quand je serai prêt à partir.~
~Voyageons ensemble

Un homme m'a engagé pour l'escorter du Bord Sud jusqu'à Franc-Marché. Je devrais lui parler quand je serai prête à partir.~
@10016 = ~Voyageons ensemble

J'ai pu escorter le voyageur du Bord Sud jusqu’à Franc-Marché. Il semble heureux d'être rentré chez lui en un seul morceau.~
@10017 = ~Maison ébréchée~
@10018 = ~Temple de Heaum~
@10019 = ~Auberge « Dans le mur »~
@10020 = ~Sortie du quartier~
@10021 = ~Magasin~
@10022 = ~Charpentier~
@10023 = ~Tente de l'arcaniste~
@10024 = ~Le parasite du Bord Sud

J'ai rencontré Maïro, un petit-homme bibliothécaire. Il nous a demandé de trouver un parasite qui pourrait se transformer en livres ou autres formes de texte. Selon Maïro, il devrait être encore quelque part dans le quartier. Nous devrions nous dépêcher avant qu'il ne soit trop tard.~
@10025 = ~Le parasite du Bord Sud

J'ai trouvé ce que nous pensions être le parasite que Maïro nous a demandé de trouver. Malheureusement, la créature a appris à se diviser en plusieurs morceaux. Je dois trouver trois autres parties du parasite, déguisées en n'importe quelle forme de texte.~
@10026 = ~Le parasite du Bord Sud

J'ai trouvé d'autres parties du parasite. Maintenant, j'ai besoin de bois spécial pour construire une boîte capable de contenir l'énergie du parasite. Quand je serai prêt, Maïro me téléportera à l'endroit où se trouve le bois.~
~Le parasite du Bord Sud

J'ai trouvé d'autres parties du parasite. Maintenant, j'ai besoin de bois spécial pour construire une boîte capable de contenir l'énergie du parasite. Quand je serai prête, Maïro me téléportera à l'endroit où se trouve le bois.~
@10027 = ~Le parasite du Bord Sud

Maïro m'a demandé d'apporter le bois au charpentier local pour qu'il puisse construire une boîte spéciale capable de contenir le parasite.~
@10028 = ~Le parasite du Bord Sud

Maïro a toutes les parties du parasite, et maintenant, il a aussi la boîte magique. Maintenant, nous devons invoquer la bête dans sa vraie forme. Tandis que Maïro tiendra la boîte avec une partie du pouvoir de la bête emprisonnée à l'intérieur, nous devrons combattre la bête affaiblie. Cela devrait mettre fin au problème une fois pour toutes.~
@10029 = ~Le parasite du Bord Sud

Avec Maïro, nous avons vaincu le parasite qui se cachait dans le Bord Sud. Il n'influencera plus personne.~
@10030 = ~Neil du Bord Sud

J'ai rencontré un homme nommé Neil. Il m'a dit d'apporter toutes sortes de journaux et de livres uniques que je trouve au cours de mes aventures. Quand je n'en aurai plus besoin, il s'en occupera.~
@10031 = ~Grave problème de baies

J'ai rencontré un homme qui essaie d'apprendre à lancer le sort « Baies magiques ». Il m'a demandé si quelqu'un de mon groupe pouvait lancer le sort en se tenant à côté de lui, pour qu'il puisse regarder et apprendre.~
@10032 = ~Grave problème de baies

J'ai aidé le boulanger du Bord Sud à apprendre à lancer le sort "Baies magiques".~
@10033 = ~Le destin amer d'Amaretto

J'ai découvert pourquoi Amaretto, une courtisane du Bord Sud, a décidé de fournir ce genre de services. Je lui ai donné de l'argent et je l'ai convaincue de changer. J'espère qu'elle parviendra à changer sa qualité de vie.~
@10034 = ~Monsieur le Chat bavard

Aujourd'hui, j'ai rencontré Monsieur Chat, du Bord Sud. Il me donnera quelque chose qu'il a trouvé si je lui apporte des arêtes de poisson.~
@10035 = ~Monsieur le Chat bavard

J'ai apporté des arêtes de poisson à Monsieur Chat, le merveilleux animal de compagnie que j'ai rencontré au Bord Sud. En échange, il m'a donné le journal d'un mort.~
@10036 = ~J'ai besoin d'une robe

J'ai rencontré un homme à côté du temple dans le quartier du Bord Sud. Il a dit qu'il avait besoin d'une robe pour sa fille. Je trouverai peut-être un marchand qui en a une ?~
@10037 = ~J'ai besoin d'une robe

J'ai accepté de livrer une boîte à la Promenade de Waukine en échange d'une robe.~
@10038 = ~J'ai besoin d'une robe

Après quelques complications, j'ai finalement trouvé une robe et je l'ai donnée à l'homme du Bord Sud.~
@10039 = ~Ghurklu

J'ai rencontré un gnoll nommé Ghurklu dans le Bord Sud. Il m'a demandé de trouver un moyen de réparer sa précieuse arme.~
@10040 = ~Ghurklu

J'ai rendu à Ghurklu son arme réparée. Il m'a donné une amulette en échange.~
@10041 = ~L'icône du désespoir

La prêtresse du temple de Heaum m'a conseillé de rendre visite au prêtre d'Oghma sur les quais. Il sera peut-être capable de purifier l'idole de Kozah.~
@10042 = ~L'icône du désespoir

J'ai rencontré un chercheur qui a perdu sa collection. Ça l'a rendu très déprimé. Peut-être que je trouverai un moyen de l'aider ?~
@10043 = ~L'icône du désespoir

J'ai une icône que je peux donner au chercheur, MAIS je pense que quelqu'un devrait s'assurer qu'elle n'est pas maudite. Je devrais demander de l'aide dans le temple du Bord Sud.~
@10044 = ~L'icône du désespoir

J'ai donné l'idole purifiée de Kozah au chercheur. Ça lui a remonté le moral. Peut-être qu'il retrouvera sa raison de vivre.~
@10045 = ~Vous ne pouvez pas éviter le passé
q
Même si ça semble plus qu'improbable, j'ai rencontré Dreppin dans le Bord Sud. Et oui, il m'a demandé de trouver un antidote pour sa vache, Nessie. Je dois trouver un homme, dans le nord ou l'ouest des bas quartiers, qui sache comment guérir la vache de Dreppin.~
@10046 = ~Vous ne pouvez pas éviter le passé

J'ai aidé Dreppin à guérir sa vache. Eh bien, c'était assez inattendu de les rencontrer dans le Bord Sud. Je suppose que c'est parfois difficile d'oublier son passé.~
@10047 = ~Dabarook

J'ai rencontré une fille avec un livre étrange. Si je veux l'avoir, je dois lui donner un beau jouet en échange.~
@10048 = ~Dabarook

J'ai proposé à la fille une épée en bois et elle m'a donné son livre pour l'avoir. Quel échange, n'est-ce pas ?~
@10049 = ~Le barde fou

J'ai rencontré un barde fou. Après l'avoir empêché de me tuer, j'ai trouvé une pièce étrange qui lui appartenait.~
@10050 = ~(Vous avez ce pour quoi vous êtes venu ici - vous pouvez maintenant retourner au Bord Sud)~

@10060 = ~On dirait qu'on est seuls. Préparez-vous.~ [L#ndmail]
@10061 = ~Quand j'invoquerai notre ennemi, je me cacherai avec l'énergie du parasite enfermée dans la boîte. Je reviendrai quand la forme physique de la créature sera détruite.~ [L#ndmaim]
@10062 = ~Maintenant ou jamais...~ [L#ndmain]
@10063 = ~C'est vous qui avez la cargaison ? Ha, bien !~
@10064 = ~Désolé, mon pote. Mais vous avez bien joué votre rôle ! Le patron a dit que vous devriez retourner à la tente, maintenant.~
@10065 = ~Le voyage peut prendre un certain temps.~
@10066 = ~Quelque chose ne va pas ! Arrêtez-les ! S'il vous plaît !~
@10067 = ~Je vais me cacher ! S'il vous plaît, débarrassez-vous d'eux !~
@10068 = ~Allons-y.~
@10069 = ~Eh, pas encore...~
@10070 = ~Je vais encore me cacher.~
@10071 = ~Ça ne devrait plus tarder.~
@10072 = ~Je cherche une escorte. Ça vous intéresse ?~
@10073 = ~Je cherche des mercenaires.~
@10074 = ~Cherchez-vous du travail ?~